/* Button name */
"Abort" = "Interrompre";

/* Menu item */
"About StepMania" = "À propos de StepMania";

/* Button name */
"Don't show again" = "Ne montrez pas encore";

/* Menu item */
"Enter Full Screen" = "Activer le mode plein écran";

/* Menu item */
"Hide StepMania" = "Masquer StepMania";

/* Menu item */
"Hide Others" = "Masquer les autres";

/* Button name */
"Ignore" = "Ignorer";

/* Menu item */
"Minimize" = "Placer dans le Dock";

/* Menu item */
"Quit StepMania" = "Quitter StepMania";

/* Button name */
"Retry" = "Réessayer";

/* Menu item */
"Show All" = "Tout afficher";

/* Menu title */
"Window" = "Fenêtre";

